:root, [data-bs-theme=light] {
  --bs-primary: #3D7DB2;
  --bs-primary-rgb: 61,125,178;
  --bs-primary-text-emphasis: #0f1f2d;
  --bs-primary-bg-subtle: #d8e5f0;
  --bs-primary-border-subtle: #b1cbe0;
  --bs-secondary: #9E7954;
  --bs-secondary-rgb: 158,121,84;
  --bs-secondary-text-emphasis: #281e15;
  --bs-secondary-bg-subtle: #ece4dd;
  --bs-secondary-border-subtle: #d8c9bb;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #9E7954;
  --bs-link-color-rgb: 158,121,84;
  --bs-link-hover-color: #775b3f;
  --bs-link-hover-color-rgb: 119,91,63;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3D7DB2;
  --bs-btn-border-color: #3D7DB2;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #346a97;
  --bs-btn-hover-border-color: #31648e;
  --bs-btn-focus-shadow-rgb: 158,190,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #31648e;
  --bs-btn-active-border-color: #2e5e86;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3D7DB2;
  --bs-btn-disabled-border-color: #3D7DB2;
}

.btn-outline-primary {
  --bs-btn-color: #3D7DB2;
  --bs-btn-border-color: #3D7DB2;
  --bs-btn-focus-shadow-rgb: 61,125,178;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3D7DB2;
  --bs-btn-hover-border-color: #3D7DB2;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3D7DB2;
  --bs-btn-active-border-color: #3D7DB2;
  --bs-btn-disabled-color: #3D7DB2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3D7DB2;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #9E7954;
  --bs-btn-border-color: #9E7954;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #866747;
  --bs-btn-hover-border-color: #7e6143;
  --bs-btn-focus-shadow-rgb: 207,188,170;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7e6143;
  --bs-btn-active-border-color: #775b3f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #9E7954;
  --bs-btn-disabled-border-color: #9E7954;
}

.btn-outline-secondary {
  --bs-btn-color: #9E7954;
  --bs-btn-border-color: #9E7954;
  --bs-btn-focus-shadow-rgb: 158,121,84;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #9E7954;
  --bs-btn-hover-border-color: #9E7954;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #9E7954;
  --bs-btn-active-border-color: #9E7954;
  --bs-btn-disabled-color: #9E7954;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #9E7954;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
